@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,700');

body {
    font-family: Nunito, sans-serif;
    background-color: #e8e8e8;
}

@keyframes slidebg {
    to {
        background-position: 20vw;
    }
}

@keyframes mymove {
    from {
        left: 100px;
        height: 0px;
        opacity: 0;
        border-bottom: 0px;
    }

    to {
        height: auto;
    }
}

.rainbow {
    background-color: orange;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    padding: 8px 16px;

}

.rainbow-1:hover {
    background-image: linear-gradient(90deg, #00C0FF 0%, #FFCF00 49%, #FC4F4F 80%, #00C0FF 100%);
    animation: slidebg 5s linear infinite;
}

.navbar-nav a.nav-link {
    text-transform: uppercase;
    padding: 0px !important;
}

ul.navbar-nav li.nav-item {
    margin: 0 20px;
}

ul.navbar-nav .nav-item a:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}

.navbar-nav .nav-item a:hover:after {
    width: 100%;
    background: white;
}

.page-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 2rem;
    float: right;
}

#pagination {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#pagination li {
    list-style: none;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 3px;
}

#pagination li.active {
    background-color: #39f;
}

#pagination li.active a {
    color: #fff;
}

#pagination li a {
    text-decoration: none;
    font-weight: 600;
    padding: 8px 13px;
    display: inline-block;
    line-height: 1;
    color: #a9a9a9;
    font-size: 20px;
    pointer-events: none;
}

#pagination li:hover {
    background-color: #39f;
}

#pagination li:hover a {
    color: #fff;
}


.title-text-color {
    color: rgb(39, 99, 34);
}

.icon-background {
    color: #c0ffc0;
}

.navbar-brand {
    width: 170px;
    padding: 0;
    margin: 0%;
}

#mainNav,
#box-tu-van {
    background-color: lightgoldenrodyellow;
}

#property-content h4 {
    color: rgb(11, 44, 61)
}

.header-slideshow {
    margin-top: 65px;
}

#search-box {
    color: rgb(11, 44, 61);
    background-color: lightcyan;
}

#page-top {
    background-color: lightcyan;
}

.paddding-navbar {
    padding-top: 80px;
}

.card:hover {
    transform: translateY(-0.5rem) scale(1.0125);
    transition-duration: 300ms;
    box-shadow: 0 0.5em 3rem -1rem rgba(0, 0, 0, 0.5);
}

[data-component="slideshow"] .slide {
    display: none;
    text-align: center;
}

[data-component="slideshow"] .slide.active {
    display: block;
}

#footer-content {
    color: rgb(224, 22, 11);
    background-color: lightgoldenrodyellow;
}

#check {
    display: none;
}

label #menu-bar-click,
label #menu-bar-cancel {
    color: white;
    font-size: 30px;
    float: left;
    padding-top: 10px;
    line-height: 25px;
    cursor: pointer;
    display: none;
}

@media (max-width: 640px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #0d3614;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 15px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }

}

@media (min-width: 641px) and (max-width: 992px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #0d3614;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 18px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }
}

#img-about:hover {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

/* The grid: Four equal columns that floats next to each other */
.column {
    float: left;
    /* width: 50px; */
    padding: 10px;
}

/* Style the images inside the grid */
.column img {
    opacity: 0.8;
    cursor: pointer;
}

.column img:hover {
    opacity: 1;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* The expanding image container (positioning is needed to position the close button and the text) */
#tongQuanDuAn {
    position: relative;
}

/* Expanding image text */
#imgtext {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    font-size: 20px;
}

/* Closable button inside the image */
.closebtn {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    font-size: 35px;
    cursor: pointer;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    transition: 0.2s;
}

body {
    /* background: linear-gradient(to right, #8e9eab, #eef2f3); */
    height: 100vh;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    font-family: system-ui, -apple-system, system-ui, ".SFNSText-Regular", sans-serif;
    letter-spacing: .03em;
}

a {
    text-decoration: none;
}

i {
    letter-spacing: 0;
}

.item {
    width: 400px;
    height: 500px;
    background: #fff;
    position: relative;
    box-shadow: -15px 7px 30px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border-radius: 10px;
}

.item .img {
    width: 100%;
    height: 50%;
    background: black;
    border-radius: 10px 10px 0 0;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

.item .img-content {
    width: 100%;
    height: 100%;
    transition: 0 !important;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.item.showfull .text-container {
    height: 90%;
}

.item.showfull .content {
    height: 78%;
}

.item.showfull .social {
    top: 25px;
}

.item.showfull .img-content {
    transform: scale(1.04);
    filter: blur(5px);
}

.item.showfull .like {
    margin-top: 100px;
}

.item .text-container {
    width: 100%;
    height: 55%;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
    z-index: 10;
    box-shadow: -3px -10px 10px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding: 30px 20px 20px 20px;
    display: flex;
    flex-direction: column;
}

.item .content {
    height: 63%;
    margin-bottom: 10px;
    overflow: hidden;
}

.item .social {
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 15;
    top: 40%;
    display: flex;
    justify-content: flex-end;
}

.item h2 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.item .social div {
    width: 50px;
    height: 50px;
    background: green;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.item .social div:hover {
    transform: scale(1.1);
}

.item .social a:last-child {
    margin-right: 20px;
}

.item a .tw {
    background-color: #0084b4;
}

.item a .fb {
    background-color: #3b5998;
}

.item a .ig {
    background-color: #cd486b;
}

.item .like {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #a37f7f;
    border-radius: 50%;
    color: #fff;
    right: 30px;
    top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

.item .like:hover {
    transform: scale(1.1);
}

.item .like i {
    font-size: 15px;
}

.item .like.clicked {
    background: #ffcece;
}

.item .like.clicked i {
    color: #e60026;
}

.item .readmore {
    display: flex;
    padding-bottom: 5px;
}

.item .readmore h3 {
    display: block;
    padding: 10px 15px;
    border-radius: 40px;
    border: 1px solid;
    cursor: pointer;
    font-size: 10px;
    margin-bottom: 5px;
}

.cd-signin-modal {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, visibility 0.3s;
}

.cd-signin-modal.cd-signin-modal--is-visible {
    visibility: visible;
    opacity: 1;
}